@media screen and (max-width: 1170px) {
	
}

@media screen and (max-width: 1110px) {
	
	#nav .menu, #nav ul li {
		display: block;
	}
	
	.header .leftblock, .header .rightblock, .footer .leftblock, .footer .rightblock {
		width: 100%;
	    text-align: center;	
	}
	
	.content, #sidebar {
		width: 100%;
	}
	
	.article-2 {
		width: 33.3%;
	}
	
	.article-2 > .article-img, .article-2 > .article-content, .article-2 > .article-img img {
		width: 100%;
	}
	
	.article-2 > .article-img {
		padding-right: 0;
	}
	
	.article-2 .article-title {
		padding-top: 8px;
	}
	
	#sidebar > div {
		display: none;
	}
	
	#sidebar > div.sidebar-categories {
		display: block;
	}
}

@media screen and (max-width: 720px) {
	.article-2 {
		width: 50%;
	}
	
	.latest > div, .latest > div img {
		width: 100%;
	}
	
	.latest > div > div {
		padding: 6px!important;
	}
}

@media screen and (max-width: 500px) {
	.article-2 {
		width: 100%;
	} 
	
	.textblock img {
		width: 100%;
	}

    .search, .header-social {
        padding: 15px 15px;
    }

    .header-logo {
        width: 100%;
    }

    .logo {
        margin-top: 35px;
    }

    .header-logo img {
        display: inline-block;
        max-width: 85px;
    }
}